Loading...
Searching...
No Matches
BALL::PDB::RecordSOURCE Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
Continuation | continuation
SpecificationList | sources

## Detailed Description

Definition at line 1108 of file PDBdefs.h.

## Member Data Documentation

## continuation

Continuation BALL::PDB::RecordSOURCE::continuation

Definition at line 1112 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordSOURCE::record_name

Definition at line 1111 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordSOURCE::record_type

Definition at line 1110 of file PDBdefs.h.

## sources

SpecificationList BALL::PDB::RecordSOURCE::sources

Definition at line 1113 of file PDBdefs.h.